4 Replies Latest reply on Jan 30, 2008 8:46 AM by James Waslo

    JBoss 4.0.5GA Not including .jars for EJB3.0

    James Waslo Newbie

      Hey All,
      I am relatively new to JBoss and am trying to set up JBoss 4.0.5GA to use EJB3.0. However, none of the jars included seem to provide the packages necessary for entity beans and the JPA (javax.persistence.*). I am doing something wrong, but I'm not sure what it is. Thanks in advance!

      Sincerely,
      J Waslo